Home Download Buy Blog Forum Support

Error parson JSON from repository

Error parson JSON from repository

Postby xkeshav on Tue Oct 02, 2012 5:05 am

Hello,
First of all I really fell in love with sublime text2, since i am using this editor i really feel very handy to coding.
But still there are some missing/invalid plugins make me uncomfortable, below i mention few of my problem.

Note: I am using free version of sublime text2.

On each morning when i start sublime text2, it prompts error repeatedly and i have to click 'ok' for3-4 times and it go away. Today i have notice the text of the error and pasting here.

Code: Select all
package control :Error parsing JSON from repository
raw.github.com/zfkun/sublime-kissy-snippets/master/packeges.json


It clearly say that there is some error in some package but my question is "how to fix this" ?

Thanks
xkeshav
 
Posts: 5
Joined: Tue Oct 02, 2012 4:56 am

Re: Error parson JSON from repository

Postby piksel on Wed Oct 03, 2012 7:59 am

Try removing the package, (windows): [ctrl]+[shift]+[p] remove [enter] kissy [enter]
I tried installing it and got those exact messages, removing it solved them.

Update: The author seems to have fixed it, so I guess the updated package will be available soon:
https://github.com/zfkun/sublime-kissy-snippets/pull/1
piksel
 
Posts: 8
Joined: Sat Aug 25, 2012 9:31 am

Re: Error parson JSON from repository

Postby xkeshav on Thu Oct 04, 2012 4:51 am

I did not install any package name kissy. and i also follow the procedure you have mentioned but also there is no package names 'kissy'
...
still getting same error.
xkeshav
 
Posts: 5
Joined: Tue Oct 02, 2012 4:56 am


Return to Technical Support

Who is online

Users browsing this forum: No registered users and 16 guests